Name: xkeycaps
Version: 2.46
Release: alt2

Summary: graphically display and edit the X keyboard mapping
License: GPL
Group: System/X11

Url: http://www.jwz.org/xkeycaps/
Source: %name-%version.tar.Z

Packager: Valery Inozemtsev <shrek@altlinux.ru>

# Automatically added by buildreq on Fri Feb 11 2005
BuildRequires: xorg-x11-devel xorg-x11-bitmaps

%description
The xkeycaps program displays a keyboard. Moving the mouse over a key describes
the keysyms and modifiers that that key generates. Clicking left on a key
simulates a KeyPress event. Clicking right on a key brings up a menu of
operations, including a command to change the keysyms that the key generates.
This program is, in part, a graphical front-end to xmodmap.

%prep
%setup -q

%build
xmkmf
%make_build

%install
%make DESTDIR=%buildroot install
%make DESTDIR=%buildroot install.man

%files
%doc README
%_x11bindir/%name
%_x11mandir/man1/%name.1*

%changelog
* Mon Dec 19 2005 Valery Inozemtsev <shrek@altlinux.ru> 2.46-alt2
- fixed BuildRequires

* Fri Feb 11 2005 Valery Inozemtsev <shrek@altlinux.ru> 2.46-alt1
- initial release

